/*
Theme Name: Twenty Twelve Child theme of twentytwelve
Theme URI: 
Description: Child theme of twentytwelve theme for the Twenty Twelve theme
Author: <a href="http://wordpress.org/">the WordPress team</a>
Author URI: 
Template: twentytwelve
Version: 1.4
*/

#vpc-preview {
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}
#vpc-preview img {
    box-shadow: none;
}
#vpc-price-container{ display:none; }
.woocommerce .vpc-cart-config-image img{ box-shadow: none; }
.woocommerce-checkout td.woocommerce-table__product-total.product-total,.woocommerce-checkout th.woocommerce-table__product-table.product-total,.woocommerce-checkout .order_details tfoot {
    display: none !important;
}